<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
   
    <title>14_MKT_001_016_001_SPA_Authorization_Letter</title>
</head>

<style>
    input[type=text] {
        border: 0;
        border-bottom: 2px solid black;
    }
</style>

<body>
    <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html" data-abc="true">BDC Forms</a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
        <div class="collapse navbar-collapse" id="navbarColor02">
           <ul class="navbar-nav mr-auto">
              <li class="nav-item active"> <a class="nav-link" href="index.html" data-abc="true">Home <span class="sr-only">(current)</span></a> </li>
              <li class="nav-item"> <a class="nav-link" href="1_MKT-001-001-003_General_Requirements_Checklist.html" data-abc="true">1</a> </li>
              <li class="nav-item"> <a class="nav-link" href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" data-abc="true">2</a> </li>
              <li class="nav-item"> <a class="nav-link" href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" data-abc="true">3</a> </li>
              <li class="nav-item"> <a class="nav-link" href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" data-abc="true">4</a> </li>
              <li class="nav-item"> <a class="nav-link" href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" data-abc="true">5</a> </li>
              <li class="nav-item"> <a class="nav-link" href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" data-abc="true">6</a> </li>
              <li class="nav-item"> <a class="nav-link" href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" data-abc="true">7</a> </li>
              <li class="nav-item"> <a class="nav-link" href="8_MKT-001-005-002_Survey_Sheet.html" data-abc="true">8</a> </li>
              <li class="nav-item"> <a class="nav-link" href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" data-abc="true">10</a> </li>
              <li class="nav-item"> <a class="nav-link" href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" data-abc="true">11</a> </li>
              <li class="nav-item"> <a class="nav-link" href="12_MKT_001_013_002_RDO_Authorization_Letter.html" data-abc="true">12</a> </li>
              <li class="nav-item"> <a class="nav-link" href="13_MKT_001_015_001_Reservation_Application_Form.html" data-abc="true">13</a> </li>
              <li class="nav-item"> <a class="nav-link" href="14_MKT_001_016_001_SPA_Authorization_Letter.html" data-abc="true">14</a> </li>
              <li class="nav-item"> <a class="nav-link" href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" data-abc="true">15</a> </li>
              <li class="nav-item"> <a class="nav-link" href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" data-abc="true">16</a> </li>
           </ul>
           <form class="form-inline my-2 my-lg-0"> <input class="form-control mr-sm-2" type="text" placeholder="Search"> <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button> </form>
        </div>
    </nav>
    <div class="container py-5" style="width: 40%;">
        <form>
            <div class="form-group">
                <label for="title"><h2 style="text-align: center">AUTHORIZATION</h2></label>
                <!--<input type="text" class="form-control" id="title" name="title"> -->
            </div>

            <div class="form-group">
                <p>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspI,
                    <input type="text" id="principal_buyer_full_name" name="principal_buyer_full_name" placeholder="Full Name of Principal Buyer" style="width:200px;"> 
                    hereby authorize
                    <input type="text" id="authorized_representative_full_name" name="authorized_representative_full_name" placeholder="Full Name of Authorized Representative"style="width:200px;">,
                    <input type="text" id="relationship" name="relationship" placeholder="Relationship">, 
                    with residence at 
                    <input type="text" id="residence" name="residence" placeholder="Residence" style="width:300px;">
                    and contact number
                    <input type="text" id="contact_number" name="contact_number" placeholder="Contact Number" style="width:150px;">,
                    to act for and on my behalf to reserve a unit with
                    <b>BORLAND DEVELOPMENT CORPORATION</b>, particularly
                    <input type="text" id="contact_number" name="subdivision" placeholder="Subdivision" style="width:100px;">-
                    <input type="text" id="phase" name="phase" placeholder="Phase" style="width:38px;">-
                    <input type="text" id="block" name="block" placeholder="Block" style="width:38px;">-
                    <input type="text" id="lot" name="lot" placeholder="Lot" style="width:38px;">.
                    I will submit a notarized Special Power of Attorney with the same information subsequently.
                </p>
            </div>
        </form>
    </div>

    <script src="./assets/js/jquery-3.5.1.slim.min.js.download"></script>
    <script src="./assets/js/bootstrap.bundle.min.js.download"></script>



</body>

</html>